CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Mithilfe von Angaben aus Ihren Kontakten können Sie Formulare in Chromium schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 2015 Die Chromium-Autoren. Alle Rechte vorbehalten.";
